<Conversation.Dlg_SC_ac_simulator_race_start __id="f14ee080-65f6-40ae-83eb-32d6f92cbe30" __path="libs/foundry/records/conversationbank/arenacommander/conversationbank.ai.xml" __type="Conversation">
  <fragments>
    <ConversationNode_Start __type="ConversationNode_BaseNext" __polymorphicType="ConversationNode_Start">
      <next __type="ConversationNode_BaseNext" __polymorphicType="ConversationNode_Dialogue" context="d1a2ec8c-5c2d-4443-81d8-4a7839a640a5" next="None" skipNodeInXSecs="-1.0" />
    </ConversationNode_Start>
    <ConversationNode_Dialogue __type="ConversationNode_BaseNext" __polymorphicType="ConversationNode_Dialogue" context="d1a2ec8c-5c2d-4443-81d8-4a7839a640a5" next="None" skipNodeInXSecs="-1.0" />
  </fragments>
</Conversation.Dlg_SC_ac_simulator_race_start>